--begin tran
exec sp_executesql N'SELECT
CAST(
        serverproperty(N''Servername'')
       AS sysname) AS [Server_Name],
db_name() AS [Database_Name],
SCHEMA_NAME(tbl.schema_id) AS [Table_Schema],
tbl.name AS [Table_Name],
tr.name AS [Name]
FROM
sys.tables AS tbl
INNER JOIN sys.objects AS tr ON (tr.type in (@_msparam_0, @_msparam_1)) AND (tr.parent_object_id=tbl.object_id)
LEFT OUTER JOIN sys.assembly_modules AS mod ON mod.object_id = tr.object_id
WHERE
(tr.name=@_msparam_2)and((tbl.name=@_msparam_3 and SCHEMA_NAME(tbl.schema_id)=@_msparam_4))
ORDER BY
[Database_Name] ASC,[Table_Schema] ASC,[Table_Name] ASC,[Name] ASC
OPTION (FORCE ORDER)
',N'@_msparam_0 nvarchar(4000),@_msparam_1 nvarchar(4000),@_msparam_2 nvarchar(4000),@_msparam_3 nvarchar(4000),@_msparam_4 nvarchar(4000)',@_msparam_0=N'TR',@_msparam_1=N'TA',@_msparam_2=N'ConstraintFolioAddressRelForInsertUpdate',@_msparam_3=N'Folios',@_msparam_4=N'dbo'
IF @@ROWCOUNT > 0
  DROP TRIGGER [dbo].[ConstraintFolioAddressRelForInsertUpdate]
/*
rollback tran
commit tran
*/